{
  "id": 3127166,
  "name": "Charles G. Costello, by Mark Costello, appellee, v. Three Products Company, appellant",
  "name_abbreviation": "Costello v. Three Products Co.",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,169",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 550,
    "ocr_confidence": 0.511,
    "sha256": "6a4e3580ea8ab3f46597acfc4dce0280b54a6851e23181472cd4dc3a8be269b1",
    "simhash": "1:13821cb814b18285",
    "word_count": 84
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles G. Costello, by Mark Costello, appellee, v. Three Products Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Lannen & Hickey, for appellant.",
      "James C. MeShane, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles G. Costello, by Mark Costello, appellee, v. Three Products Company, appellant.\nGen. No. 30,169.\nPersonal injury through negligent driving of truck by defendant\u2019s employee. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Hugo Pam, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nLannen & Hickey, for appellant.\nJames C. MeShane, for appellee."
  },
  "file_name": "0660-03",
  "first_page_order": 706,
  "last_page_order": 706
}
